.med-address {
    /* grid-template-columns: repeat(auto-fit, minmax(250px, 1fr)); */
    grid-template-columns: 33.33% 33.33% 33.33%;
    gap: 20px;
}

.med-location {
    display: flex;
    flex-direction: column;
    border: 1px solid #eee;
}

.bi::before {
    background-color: rgb(226 227 229);
    padding: 20px;
    border-radius: 50%;
}
.med-location a{
    color: black;
    text-decoration: none;
}
.med-location h4{
    color: #004861;
}
.contact-sec{
    /* grid-template-columns: auto auto; */
}
.contact-form{
    display: grid;
}
@media only screen and (max-width:990px) {
    .med-address{
        grid-template-columns: 50% 50%;
    }
    .contact-sec{
        display: grid;
        grid-template-columns: auto;
    }
}
@media only screen and (max-width:768px) {
    .med-address{
        grid-template-columns: 100%;
    }
}